body{
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    font-family: 'Montserrat';
    font-size: 16px;
    overflow:hidden;
}

canvas{
    position:absolute;
    z-index:0;
}

.content{
    position:absolute;
    z-index:1;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    min-width:55%;
    
    background-color: rgba(0,0,0,.4);
    color:white;
    padding: 50px;
    border-radius:25px;
}

.expl{
    font-size:14px;
}

@media screen and (max-width:800px){
    .content{
        padding-left: 10px;
        padding-right:10px;
        width:96%;
    }
}

a{
    color:white;
    text-decoration:none;
}

a:hover{
    color:white;
    text-decoration:underline;
}

li{
    list-style:none;
}

.backbtn, .infobtn{
    font-size: 40px;
    position: absolute;
    top: -5px;
    left: calc(100% - 40px);
}
.backbtn:hover, .infobtn:hover{
    text-decoration:none;
}



#search .form-control {
    font-size: 22px;
    background-color:transparent;
}

#search .input-group-text{
    background:none;
    color:#fff;
}

#search .form-check-label, p {
    color:#fff;
}

#vat-calc .input{
    width:100%;
}

#rec-time .input{
    width:100%;
}

#bitrateslider{
    width:100%;
}
